Subject: Frequency Calculation Error

From: mahmoud benltifa <[email-masked]>
Date: Sat, 9 Mar 2002 10:42:06 +0100 (CET)

Dear CCLers,

I performed frequency calculation on
2,4-dimethoxy-beta-(3-pyridyl)-acrylophenone at the
B3LYP/6-311G.

The first part of this compound job, optimization is
terminated normally.
However, the frequency calculation is done abnormally
with the following error:

 Error #1 in AlGdDF.
 Error termination via Lnk1e in /home/g98/l1002.exe.

I've never seen this error before. 
Why the job is terminated abnormally? 
What should I do in order to get the result?
Please, Give me a tip of advice.

Sincerely yours, mahmoud

=====
mahmoud

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com